---
term: gotaspiu
slug: gotaspiu
alt forms: []
search terms:
  glb:
  - gotaspiu
  eng:
  - grebe
  - dabchick
  - podicipedidae
  epo:
  - grebo
  - podicipo
  spa:
  - zambullidor
  - somormujo
  - somorgujo
  - macae
  - zampullín
  - podicipediformes
ipa: gotasˈpiu
ipa link: http://ipa-reader.xyz/?text=gotasˈpiu&voice=Ewa
status: false
category: derived
word class: b
trans html:
  eng: grebe, dabchick, <em>Podicipedidae</em>
  epo: grebo, podicipo
  spa: zambullidor, somormujo, somorgujo, macae, zampull&iacute;n, <em>Podicipediformes</em>
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - grebe
    - dabchick
    - <em>Podicipedidae</em>
  epo:
  - - grebo
    - podicipo
  spa:
  - - zambullidor
    - somormujo
    - somorgujo
    - macae
    - zampullín
    - <em>Podicipediformes</em>
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - gotas
  - +
  - piu
  natlang similar:
    Arabisa: غَطَّاس &ldquo;gatas&rdquo;
    Doycisa: Taucher
    Englisa: dabchick
    Espanisa: somorgujo
    Hindi: पनडुब्बी पक्षी &ldquo;pandubi pakxi&rdquo;
    Vyetnamsa: chim lặn
  derived trans:
  - slug: gotas
    text: gotas
    word class: b.oro
    trans:
      eng: dive, plunge, submerge; dive, plunge, submerge
      epo: plonĝo, subakviĝo, subakvigo, mergo; plonĝi, subakviĝi, subakvigi, mergi
      spa: sumergimiento, sumersi&oacute;n, zambullida; sumergir, zambullir, sumergirse,
        zambullirse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: piu
    text: piu
    word class: b
    trans:
      eng: bird (<em>Aves</em>)
      epo: birdo
      spa: p&aacute;jaro, ave, <em>Aves</em>
      deu: ""
      fra: ""
      rus: ""
      zho: ""
tags:
- hewan
- piu
rhyme:
  interviu:
    word class: b.oj
    term: interviu
    eng: interview; interview
    epo: intervjuo
    spa: entrevista; entrevistar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  liu:
    word class: b
    term: liu
    eng: willow, sallow, osier, withy, <em>Salix</em> (tree)
    epo: saliko
    spa: sauce, <em>Salix</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  siu:
    word class: b.oj
    term: siu
    eng: sewing; sew
    epo: kudrado; kudri
    spa: cosido; coser
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- piu
...
